2019-12-12 06:42 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000279mercuryBugpublic2013-04-11 03:05
Reporterjuliensf 
Assigned Tojuliensf 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000279: make install from stage 2 dir does not work with csharp grade
DescriptionDoing make install from the stage 2 directory does not work if one of the grades
to be installed is the csharp grade because the link to the file containing the strong
name is incorrect.

Making Mercury/css/thread.semaphore.cs
Making mer_std.dll
** Error making `mer_std.dll'.
error CS1548: Error during assembly signing. The specified key file `../mercury.snk' does not exist
Compilation failed: 1 error(s), 0 warnings
make[1]: *** [libmer_std.install] Error 1
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000504

juliensf (administrator)

Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2013-04-10 16:45 juliensf New Issue
2013-04-11 03:05 juliensf Note Added: 0000504
2013-04-11 03:05 juliensf Status new => resolved
2013-04-11 03:05 juliensf Resolution open => fixed
2013-04-11 03:05 juliensf Assigned To => juliensf
+Issue History